Browse code

chore: Upgrade dependencies

Payson Wallach authored on 25/08/2021 22:02:54
Showing 2 changed files

... ...
@@ -11,7 +11,7 @@
11 11
       "devDependencies": {
12 12
         "@commitlint/cli": "^13.1.0",
13 13
         "@commitlint/config-conventional": "^13.1.0",
14
-        "husky": "^7.0.1",
14
+        "husky": "^7.0.2",
15 15
         "npm-run-all": "^4.1.5",
16 16
         "prettier": "^2.3.2",
17 17
         "prettier-package-json": "^2.6.0",
... ...
@@ -1984,9 +1984,9 @@
1984 1984
       }
1985 1985
     },
1986 1986
     "node_modules/husky": {
1987
-      "version": "7.0.1",
1988
-      "resolved": "https://registry.npmjs.org/husky/-/husky-7.0.1.tgz",
1989
-      "integrity": "sha512-gceRaITVZ+cJH9sNHqx5tFwbzlLCVxtVZcusME8JYQ8Edy5mpGDOqD8QBCdMhpyo9a+JXddnujQ4rpY2Ff9SJA==",
1987
+      "version": "7.0.2",
1988
+      "resolved": "https://registry.npmjs.org/husky/-/husky-7.0.2.tgz",
1989
+      "integrity": "sha512-8yKEWNX4z2YsofXAMT7KvA1g8p+GxtB1ffV8XtpAEGuXNAbCV5wdNKH+qTpw8SM9fh4aMPDR+yQuKfgnreyZlg==",
1990 1990
       "dev": true,
1991 1991
       "bin": {
1992 1992
         "husky": "lib/bin.js"
... ...
@@ -5363,9 +5363,9 @@
5363 5363
       "dev": true
5364 5364
     },
5365 5365
     "husky": {
5366
-      "version": "7.0.1",
5367
-      "resolved": "https://registry.npmjs.org/husky/-/husky-7.0.1.tgz",
5368
-      "integrity": "sha512-gceRaITVZ+cJH9sNHqx5tFwbzlLCVxtVZcusME8JYQ8Edy5mpGDOqD8QBCdMhpyo9a+JXddnujQ4rpY2Ff9SJA==",
5366
+      "version": "7.0.2",
5367
+      "resolved": "https://registry.npmjs.org/husky/-/husky-7.0.2.tgz",
5368
+      "integrity": "sha512-8yKEWNX4z2YsofXAMT7KvA1g8p+GxtB1ffV8XtpAEGuXNAbCV5wdNKH+qTpw8SM9fh4aMPDR+yQuKfgnreyZlg==",
5369 5369
       "dev": true
5370 5370
     },
5371 5371
     "import-fresh": {
... ...
@@ -24,7 +24,7 @@
24 24
   "devDependencies": {
25 25
     "@commitlint/cli": "^13.1.0",
26 26
     "@commitlint/config-conventional": "^13.1.0",
27
-    "husky": "^7.0.1",
27
+    "husky": "^7.0.2",
28 28
     "npm-run-all": "^4.1.5",
29 29
     "prettier": "^2.3.2",
30 30
     "prettier-package-json": "^2.6.0",